{
  "packageManager": "yarn@4.5.0",
  "name": "app",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "console": "node"
  },
  "babel": {
    "presets": [
      "./node_modules/shakapacker/package/babel/preset.js"
    ]
  },
  "browserslist": [
    "defaults"
  ],
  "dependencies": {
    "@babel/core": "7",
    "@babel/plugin-transform-runtime": "7",
    "@babel/preset-env": "7",
    "@babel/runtime": "7",
    "@rails/actioncable": "7.2.100",
    "@swc/core": "1.7.26",
    "@tweenjs/tween.js": "^25.0.0",
    "@types/babel__core": "7",
    "@types/webpack": "5",
    "@vueuse/core": "^11.1.0",
    "autosize": "^6.0.1",
    "babel-loader": "8",
    "bulma": "^1.0.2",
    "cheerio": "^1.0.0",
    "compression-webpack-plugin": "9",
    "css-loader": "^7.1.2",
    "css-minimizer-webpack-plugin": "^7.0.0",
    "lodash": "^4.17.21",
    "mini-css-extract-plugin": "^2.9.1",
    "pinia": "^2.2.2",
    "sass": "~1.78.0",
    "sass-loader": "^16.0.2",
    "shakapacker": "8.0.2",
    "style-loader": "^4.0.0",
    "swc-loader": "^0.2.6",
    "terser-webpack-plugin": "5",
    "vue": "^3.5.10",
    "vue-loader": "^17.4.2",
    "vue-router": "^4.4.5",
    "webpack": "5",
    "webpack-assets-manifest": "5",
    "webpack-cli": "4",
    "webpack-merge": "5"
  },
  "devDependencies": {
    "webpack-dev-server": "4"
  }
}
